.uni-case__ico {
	margin: 2em auto 0.4em;
	border-radius: 18px;
	width: 16em;
	padding-left: 38px;
}
.uni-case__ico:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(icons.png);
	background-position: 0px -1035px;
	height: 26px;
	width: 22px;
	left: 31px;
	top: 50%;
	margin-top: -13px;
}

h1.case-promo-header {
	margin-bottom: 0.4em;
}
.case-promo-desc {
	font-family: "OpenSansNormal", Helvetica, Arial, sans-serif;
	color: #000000;
	text-align: center;
	/*font-size: 0.9em;*/
}
.case-screen__cover-wrapper-gismeteo {
	height: 428px;
	margin-top: 30px;
}
.case-screen__cover-wrapper-gismeteo img {
    -ms-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.case-card .project-team dt {
	margin: 0.2em 0 1.8em;
}
.case-screen__cover-wrapper.rozetka{
	width: 948px;
	padding: 0;
	margin: 0 auto;
	margin-top:-30px; 
}
.case-card p {
	font-family: "OpenSansNormal", Helvetica, Arial, sans-serif;
	font-size: 0.8rem;
	line-height: 1.65em;
	color: #313130;

}
.notice_wide {
	width: 78%;
	min-width: 820px;
}
.notice__header_inputs:before {
	background-position: -24px -1035px;
	width: 41px;
	height: 40px;
	margin-left: -20px;
    top: 20px;
}
.notice__text_small_cases {
	font-family: "OpenSansNormal", Helvetica, Arial, sans-serif;
	font-size: 94%;
	padding: 0 0 4em;
	margin: 0.4em auto 0;
	line-height: 168%;
/*	width: 60%;*/
}
.notice__text_small_cases p {
	margin: 0 11em;
}
.notice_wider_gism {
	width: 100%;
}
.notice_p_full_with {
	width: 100%;
}
.section .section_header {
	font-size: 1.2em;
	text-align: left;
}
.notice_wide_sections {
	padding-top: 3em;
}
.section_list {
	margin: 3.4em 0 0;
}
.section_list li {
	position: relative;
	margin-bottom: 21px;
	padding-left: 23px;
}
.section_list li:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/themes/default/css/icons.png);
	background-position: -446px -110px;
	height: 12px;
	width: 13px;
	left: -1px;
	top: 4px;
}
.notice__header_sm {
	font-size: 1.2em;
}
.notice__header_groups:before {
	background-position: -66px -1036px;
	left: 50%;
	top: 19px;
	margin-left: -20px;
	width: 40px;
	height: 30px;
}
.notice__header_tech_changes:before {
	background-position: 0px -1077px;
	left: 50%;
	top: 4px;
	margin-left: -12px;
	width: 43px;
	height: 43px;
}
.notice__header_cont_changes:before {
	background-position: -45px -1077px;
	left: 50%;
	top: 18px;
	margin-left: -4px;
	width: 23px;
	height: 32px;
}
.notice_p_sm_pad {
	padding-bottom: 0px;
}
.notice__header_iteratively:before {
	background-position: -70px -1067px;
	left: 50%;
	top: 13px !important;
	margin-left: -7px;
	width: 26px;
	height: 26px;
}
.notice_p_mid_pad {
	padding-bottom: 35px;
}
.notice_p_lg_pad {
	padding-bottom: 53px;
}
.case_img_box {
	text-align: center;
	margin: 2em 0 5em;
}
.case_up_res {
	color: #a1c667;
}
.case_img_box_sm_pad {
	margin-bottom: 35px;
}
.pad_20 {
	padding-bottom: 20px;
}

.notice_mid_with {
	width: 88%;
}
.notice_mid_width {
	width: 740px;
}
.result_circle {
	float: left;
	height: 380px;
	width: 380px;
	border: 1px solid;
    -ms-border-radius: 190px;
	border-radius: 190px;
	text-align: center;
}
.result_circle_right {
	float: right;
}
.result_circle span {
	font-size: 16px;
}
.cir_green {
	border-color: #8fbb48;
}
.cir_yellow {
	border-color: #f3d030;
}
.result_circle_desc {
	font-family: "OpenSans", Helvetica, Arial, sans-serif;
	margin: 90px 0 0;
	margin: 96px 35px 0;
	font-size: 16px;
	line-height: 22px;
}
.result_circle_val {
	font-family: "OpenSans", Helvetica, Arial, sans-serif;
	font-size: 100px;
	line-height: 116px;
	position: relative;
}
.result_circle_val_green {
	color: #8ab841;
}
.result_circle_val_yellow {
	color: #f2cb18;
}
.result_circle_val_arrow:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/themes/default/css/icons.png);
	background-position: -572px -941px;
	height: 53px;
	width: 24px;
	left: 44px;
	top: 47px;
}
.marg_60 {
	margin-bottom: 60px;
}
.marg_124 {
	margin-bottom: 124px;
}
.marg_top_0 {
	margin-top: 0px;
}
.notice_p_ico {
	position: relative;
	padding-top: 74px;
}
.notice_p_ico:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/themes/default/css/icons.png);
}
.notice_p_ico_task:before {
	background-position: -571px -996px;
	left: 50%;
	top: 15px;
	margin-left: -18px;
	width: 35px;
	height: 37px;
}
.notice__header_query_top:before {
	background-position: -571px -996px;
	left: 50%;
	top: 15px;
	margin-left: -18px;
	width: 35px;
	height: 37px;
}


.comment {
	margin: 0 auto 20px;
	width: 80%;
}
.comment:before {
	display: block;
	content: '';
	position: relative;
	background-image: url(/images/cases/freudhouse/comment_quote.png);
	width: 37px;
	height: 24px;
	top: 74px;
	left: 20px;
}
.quote {
	position: relative;
	width: 645px;
	padding: 54px 40px 54px 66px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/themes/default/css/PIE.htc);
	border: 1px solid #cdcdcb;
	font-size: 1.250em;
	line-height: 28px;
}
.quote:before {
	display: block;
	content: '';
	position: absolute;
	background-image: url(/themes/default/css/comment_rectangle.png);
	width: 31px;
	height: 48px;
	top: 106px;
	right: -30px;
}
.quote .comment_author_name {
	width: 100%;
	display: block;
	margin-top: 35px;
	font-size: 16px;
	line-height: 10px;
	font-family: "OpenSans";
}
.quote .comment_author_position {
	font-size: 9px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
	color: #808085;
}
.quoter {
	position: absolute;
	width: 100px;
	top: 66px;
	right: -144px;
}
.quoter .comment_author_photo {
	position: absolute;
	top: 0;
	z-index: 2;
	left: 0;
}
.comment_right {
	padding-left: 165px;
}
.comment_right .quoter {
	left: -165px;
	top: 99px;
}
.comment_right .quote:before {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
	left: -30px;
	top: 134px;
}
.comments_block {
	/*margin: 4em 0 0;*/
	padding: 0 0 4em;
	font-family: "OpenSansSemi";
}


.case-screen__cover-wrapper-modnakasta {
	margin-top: 50px;
}
.karcher-tools .bubble-total-info-list .sum {
	font-size: 4.2em;
}

.advertising_brand_item.last_item .marker_div p{
	line-height: 1.7;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
	padding-left: 6px;
	font-family: "OpenSansNormal";
	font-size: 0.8rem;
}

img.shadow{
	box-shadow: 0 21px 35px -1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 21px 35px -1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 21px 35px -1px rgba(0, 0, 0, 0.2);
	display: block;
}
.lnk {
	font-style: normal;
	color: #00739f;
}
